<?xml version="1.0" encoding="utf-8"?>
<root fields="*" tableName="unit">
  <columns IsIdentity="True" align="center" index="uid" name="uid" label="uid" width="100" sorttype="int" editrules="{integer:true}" />
  <columns align="center" index="uname" name="uname" label="uname" width="100" sorttype="text" editable="true" />
</root>